@media screen and (min-width: 992px) and (max-width: 1365px) {
    .wp-block-post-template {
        &.is-style-equal-heights {

            > .wp-block-post {
                display: grid;
                align-self: unset;
                flex-direction: column;

                > .wp-block-group {
                    display: grid;
                    align-self: stretch;

                    > .wp-block-group {
                        display: grid;
                        align-self: stretch;
                    }
                }
            }
        }
    }
}
